CVE-2015-4134 phpwind v8.7 Unvalidated Redirects and Forwards Web Security Vulnerabilities

CVE-2015-4134  phpwind v8.7 Unvalidated Redirects and Forwards Web Security Vulnerabilities   Exploit Title: phpwind v8.7 goto.php? &url Parameter Open Redirect Security Vulnerabilities Product: phpwind Vendor: phpwind Vulnerable Versions: v8.7 Tested Version: v8.7 Advisory Publication: May 25, 2015 Latest Update: May… Continue Reading

CVE-2015-4135 phpwind v8.7 XSS (Cross-site Scripting) Web Security Vulnerabilities

CVE-2015-4135 phpwind v8.7 XSS (Cross-site Scripting) Web Security Vulnerabilities   Exploit Title: phpwind v8.7 goto.php? &url Parameter XSS Security Vulnerabilities Product: phpwind Vendor: phpwind Vulnerable Versions: v8.7 Tested Version: v8.7 Advisory Publication: May 25, 2015 Latest Update: May 25, 2015… Continue Reading